<?php
include_once ('../core/base.php');
$header = 'Панель управления';
include_once ('../core/head.php');

falseauth();
panel();

echo '<div class="b">';

echo '<div class="title">Панель управления</div>';

//if($u['admin'] == 1) $adm = '<span class="sup">агент поддержки</span>';
if($u['admin'] == 2) $adm = '[М]';
elseif($u['admin'] == 3) $adm = '[А]';

echo '<div class="event"><center>Здравствуйте, '.$u['login'].' '.$adm.'.</center></div>';
if($u['admin'] > 2){
	echo '<a class="btn" href="/panel/items/"><img src="/images/icons/admin.png"> Предметы</a>';
	echo '<a class="btn" href="/panel/drops/"><img src="/images/icons/admin.png"> Дропы</a>';
	echo '<a class="btn" href="/panel/locations/"><img src="/images/icons/admin.png"> Локации</a>';
	echo '<a class="btn" href="/panel/event/"><img src="/images/icons/admin.png"> Запустить событие</a>';
	//echo '<a class="btn" href="/chat/truncate/"><img src="/images/icons/no.png"> Очистить чат</a>';
	//echo '<a class="btn" href="/panel/users/"><img src="/images/icons/admin.png"> Управление пользователями </a>';
	//echo '<a class="btn" href="/panel/subject/"> Управление предметами </a>';
}
if($u['admin'] > 1){
	echo '<a class="btn" href="/panel/banned/"><img src="/images/icons/admin.png"> Управление блокировками </a>';
}

echo '<a class="btn" href="/"><img src="/images/icons/back.png"> Покинуть панель</a>';

echo '</div>';

include_once ('../core/foot.php');
?>